/* Modal Cart */

#blockcart-modal .modal-dialog {
    max-width: 485px;
}
#blockcart-modal .modal-content {
    border: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 30px 0 15px 0;
}
#blockcart-modal .modal-content img {
    width: 100px;
    height: auto;
    margin-bottom: 20px;
}

#blockcart-modal .modal-content p {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 0;
}
#blockcart-modal .modal-footer {
    border-top: none;
}

/*Product Line Cart*/
.product-line-grid .product-line-grid-left {
    position: relative;
}
.product-line-grid .product-line-grid-left .discount {
    position: absolute;
    top: 0;
    left: 0;
    padding: .3125rem .4375rem;
    text-transform: uppercase;
    color: #fff;
    margin-top: .625rem;
    font-size: 1rem;
    min-width: 3.125rem;
    min-height: 1.875rem;
    background-color: #ffa4c8;
}
.product-line-grid .has-discount.product-price .regular-price {
    color: #bbb;
    text-decoration: line-through;
}


/* Checkout */
#checkout section.checkout-step,
#checkout #js-checkout-summary,
#order-confirmation .section-border{
    border: 1px solid #ebebebc7;
    border-radius: 8px;
    padding: 20px;
}
#checkout .product-price {
    color: #ffa4c8;
}

/* Descuentos */
#promo-code {
    width: 100%;
    max-width: 380px;
    margin-left: auto;
}
#promo-code form {
    display: flex;
    align-items: center;
}